.stocks{
    
    &__bg{
        height:420px;
        background-image: url(./../images/stocks/1.jpg) ;
        background-repeat:no-repeat ;
        }
     &__sofa{
         padding-top:120px;
        height:355px;
        // width: 489px;
         background-color: rgba($color: #131414, $alpha: 0.3);
     } 
     &__chair {
         height: 195px;
         background-color:#e8edf7;
         overflow: hidden;
         & img{
            transform: scale(1.1);
         }

     }
     &__bed{
         margin-top: 21px;
         height: 195px;
        background-color:#fbf3f7;
        overflow: hidden;
        &__pfoto{
            background-image: url(./../images/stocks/4.png);
            background-repeat: no-repeat;
            background-size:110%;
            background-position-x: -25px ;
            background-position-y: -20px ;
        }
     }
}